<TruckWheel
	Mass="150"
	Mesh="wheels/NevedimkaKamazb1"
	Radius="0.3"
	Width="0.2"
>
	
	<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.35" />
	<WheelFriction BodyFriction="3.0" SubstanceFriction="3.5" />
	<Havok AllowedPenetrationDepth="0.06" />
</TruckWheel>
